gluegen.build.version=2.6.0-rc-20250721
gluegen.build.number=119
gluegen.build.id=119
gluegen.build.branch=origin/master
gluegen.build.commit=9f8cc99afd00400e9102e936cff0caac653e0a8e
gluegen.build.sha.sources=798da6a766e533b63343560fefdf930d27e8e849d8d8df0bfe2f06800a835c6d
gluegen.build.sha.classes=3ee9de7dce389b9164aa8fbf1418e69a8cb8c70668d9ec8b506b1dda2e5c8208
gluegen.build.sha.natives=c1296426ba7cfb0d9dc7080878b74ece275ccf54e6091a117e639f88e2dc1926
jogl.build.version=2.6.0-rc-20250721
jogl.build.number=146
jogl.build.id=146
jogl.build.branch=origin/master
jogl.build.commit=311840b750b1d1c93b4a34315b27be0a85a2c73e
jogl-demos.build.number=122
jogl-demos.build.id=122
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=ba7f484aae06c26f4b1f9d367bf406caad4a56b4
